adobe PDF阅读器少中文支持 (解决)

为当前最终发行版之前的所有版本提供支持
回复
bluedevil
帖子: 36
注册时间: 2007-01-08 22:16
送出感谢: 0
接收感谢: 0

adobe PDF阅读器少中文支持 (解决)

#1

帖子 bluedevil » 2007-01-22 10:36

RTRT~~
搜索了下PDF,内容很多,不知道下载哪个包好。试了下xpdf-chinese-simplified,没什么效果,该安装什么包好,叫什么名字 :em70
或者推荐个caj的阅读器也非常感谢 :em07
我用的系统是xubuntu6.06
上次由 bluedevil 在 2007-03-08 15:08,总共编辑 2 次。
vbarter
帖子: 60
注册时间: 2006-11-28 18:10
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 vbarter » 2007-01-22 10:51

让Evince支持中文的方法: sudo apt-get install xpdf-chinese-simplified
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#3

帖子 donny » 2007-01-22 14:38

安装FontPack708_chs_i386-linux.tar.gz去ADOBE的官网去下
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#4

帖子 donny » 2007-01-22 14:38

安装FontPack708_chs_i386-linux.tar.gz去ADOBE的官网去下
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2007-01-22 18:54

应该可以从源里面安装了吧!
bluedevil
帖子: 36
注册时间: 2007-01-08 22:16
送出感谢: 0
接收感谢: 0

#6

帖子 bluedevil » 2007-01-23 9:52

:em42 谢谢,源里没有要去官网下了~~
shazihoo
帖子: 148
注册时间: 2006-08-26 23:09
来自: 四川
送出感谢: 0
接收感谢: 0

#7

帖子 shazihoo » 2007-01-23 10:32

提供Adobe reader中文包。
ftp://ftp.realss.com/misc/non-oss/
Impossible canceled "IM" is possible.
Have faith in yourself. Someday you would shout "I did it!".
http://suneng.blogspot.com
bluedevil
帖子: 36
注册时间: 2007-01-08 22:16
送出感谢: 0
接收感谢: 0

#8

帖子 bluedevil » 2007-01-23 15:33

shazihoo 写了:提供Adobe reader中文包。
ftp://ftp.realss.com/misc/non-oss/

这个版本的adobe我装过,对系统的要求比较高。算了,就用系统自带的文本编辑器好了。还是非常感谢各位。 :em12
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#9

帖子 donny » 2007-01-23 21:52

系统自带的字体库不是很好,看可以,但要复制文本就不行了。
回复

回到 “老旧版本支持”